Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_node_get_literal_value_is_wf_xml

## Name

librdf_node_get_literal_value_is_wf_xml -- Get the XML well-formness property of the node

## Synopsis

``int `librdf_node_get_literal_value_is_wf_xml`` (librdf_node* `node`);`

## Arguments

`node`

  the node object

## Return value

0 if the XML literal is NOT well formed XML content, or the node is not a literal

<<< Previous | Home | Next >>>
librdf_node_get_literal_value_language | Up | librdf_node_get_literal_value_datatype_uri